Subject: Re: bug#42887: 28.0.50; Customize Group doesn't show/hide option on repeated clicking

From: Stefan Kangas <[email-masked]>
Date: Fri, 13 Nov 2020 15:20:52 -0800

Mauro Aranda <[email-masked]> writes:

> Only when I click "too fast" the option doesn't expand,

That's different from what I'm seeing.  I can wait several seconds
between clicks, and as long as I don't move the mouse cursor the option
won't expand.

> but if I move the mouse, Emacs highlights a region, so I'm guessing
> that runs another command and not the whole widget-button-click
> command.  Does that happen to you as well?

After repeated clicking without moving the mouse, I can sometimes get it
to select a region.  I'm not sure if this is the same as what you're
seeing.